IDCVSSSummaryLast (major) updatePublished
CVE-2010-1493 7.5
SQL injection vulnerability in the AWDwall (com_awdwall) component before 1.5.5 for Joomla! allows remote attackers to execute arbitrary SQL commands via the cbuser parameter in an awdwall action to index.php.
17-08-2017 - 01:32 23-04-2010 - 14:30
Back to Top Mark selected
Back to Top